const require_DidCommProofAutoAcceptType = require('./models/DidCommProofAutoAcceptType.js');
const require_DidCommProofState = require('./models/DidCommProofState.js');
const require_DidCommProofFormatSpec = require('./models/DidCommProofFormatSpec.js');
require('./models/index.js');
require('./formats/index.js');
const require_DidCommPresentationV2AckMessage = require('./protocol/v2/messages/DidCommPresentationV2AckMessage.js');
const require_DidCommPresentationV2Message = require('./protocol/v2/messages/DidCommPresentationV2Message.js');
const require_DidCommPresentationV2ProblemReportMessage = require('./protocol/v2/messages/DidCommPresentationV2ProblemReportMessage.js');
const require_DidCommProposePresentationV2Message = require('./protocol/v2/messages/DidCommProposePresentationV2Message.js');
const require_DidCommRequestPresentationV2Message = require('./protocol/v2/messages/DidCommRequestPresentationV2Message.js');
const require_DidCommProofsModuleConfig = require('./DidCommProofsModuleConfig.js');
const require_DidCommProofExchangeRecord = require('./repository/DidCommProofExchangeRecord.js');
const require_DidCommProofExchangeRepository = require('./repository/DidCommProofExchangeRepository.js');
require('./repository/index.js');
require('./protocol/index.js');
const require_DidCommProofsApi = require('./DidCommProofsApi.js');
require('./DidCommProofsModule.js');
